#guias .heading-area .box-area {
    background: url(../svg/title-box_guias.svg) no-repeat center center;
  }
  #guias .heading-area h2 {
    color: #ff187c;
  }
  #guias.guias-854 .heading-area .box-area {
    background: url(../svg/title_box-contos.svg) no-repeat center center;
  }
  #guias.guias-854 .heading-area h2 {
    color: #9a6eb7;
  }
  #guias.guias-1427 .heading-area .box-area {
    background: url(../svg/title_box-jogos.svg) no-repeat center center;
  }
  #guias.guias-1427 .heading-area h2 {
    color: #3da594;
  }
  #guias.guias-1156 .heading-area .box-area {
    background: url(../svg/title_box-praticas-inspiradoras.svg) no-repeat center center;
  }
  #guias.guias-1156 .heading-area h2 {
    color: #40E0D0;
  }
  #noticias .heading-area .box-area {
    background: url(../svg/title-box_noticias.svg) no-repeat center center;
  }
  #noticias .heading-area h2 {
    color: #ff601a;
  }
  #etapas-disciplinas .heading-area .box-area {
    background: url(../svg/title-box_etapas-e-disciplinas.svg) no-repeat center center;
  }
  #etapas-disciplinas .heading-area h2 {
    color: #ffc200;
  }
  #etapas-disciplinas .featured {
    float: right;
    width: 615px;
  }
  #etapas-disciplinas .featured .top figure figcaption {
    padding-right: 20%;
  }
  #etapas-disciplinas .featured .list .item {
    width: 50%;
  }
  #etapas-disciplinas .featured .list .item:last-child {
    width: 50%;
  }
  #etapas-disciplinas .list-itens {
    width: 645px;
    float: right;
    margin-top: 0;
  }
  #carreira-oportunidades .heading-area .box-area {
    background: url(../svg/title-box_carreira-e-oportunidades.svg) no-repeat center center;
  }
  #carreira-oportunidades .heading-area h2 {
    color: #a4e22d;
  }
  #carreira-oportunidades .featured {
    float: right;
    width: 615px;
  }
  #carreira-oportunidades .featured .top figure figcaption {
    padding-right: 20%;
  }
  #carreira-oportunidades .featured .list .item {
    width: 50%;
  }
  #carreira-oportunidades .featured .list .item:last-child {
    width: 50%;
  }
  #carreira-oportunidades .list-itens {
    width: 645px;
    float: right;
    margin-top: 0;
  }
  #vagas-oportunidades .heading-area .box-area {
    background: url(../svg/title-box_vagas-e-oportunidades.svg) no-repeat center center;
  }
  #vagas-oportunidades .heading-area h2 {
    color: #a4e22d;
  }
  #vagas-oportunidades .featured {
    float: right;
    width: 615px;
  }
  #vagas-oportunidades .featured .top figure figcaption {
    padding-right: 20%;
  }
  #vagas-oportunidades .featured .list .item {
    width: 50%;
  }
  #vagas-oportunidades .featured .list .item:last-child {
    width: 50%;
  }
  #vagas-oportunidades .list-itens {
    width: 645px;
    float: right;
    margin-top: 0;
  }
  /*#sala-de-aula .heading-area .box-area {
      background: url(../svg/title-box_sala-de-aula.svg) no-repeat center center;
  }*/
  #sala-de-aula .heading-area h2 {
    color: #00addb;
  }
  #sala-de-aula .featured {
    float: right;
    width: 615px;
  }
  #sala-de-aula .featured .top figure figcaption {
    padding-right: 20%;
  }
  #sala-de-aula .featured .list .item {
    width: 50%;
  }
  #sala-de-aula .featured .list .item:last-child {
    width: 50%;
  }
  #sala-de-aula .list-itens {
    width: 645px;
    float: right;
    margin-top: 0;
  }
  .heading-search {
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 25px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 20px;
    zoom: 1;
  }
  .heading-search:before {
    content: '';
    display: block;
  }
  .heading-search:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .heading-search .total {
    color: #b3b3b3;
    line-height: inherit;
  }
  .heading-search .order {
    float: right;
  }
  .heading-search .order dt,
  .heading-search .order dd,
  .heading-search .order a {
    display: inline-block;
  }
  .heading-search .order dt {
    color: #7a7a7a;
    padding-right: 10px;
  }
  .heading-search .order dd {
    margin: -5px 0;
    color: #7a7a7a;
    line-height: 14px;
    margin-right: -5px;
  }
  .heading-search .order dd label input {
    position: absolute;
    visibility: hidden;
  }
  .heading-search .order dd a,
  .heading-search .order dd label {
    margin-left: 15px;
    padding: 5px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    cursor: pointer;
  }
  .heading-search .order dd a .plus,
  .heading-search .order dd label .plus {
    width: 14px;
    height: 14px;
    display: inline-block;
    text-indent: -2000px;
    overflow: hidden;
    background: url(../svg/ico-plus-blue.svg) no-repeat center center;
    background-size: 14px 14px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    vertical-align: top;
  }
  .heading-search .order dd a.active,
  .heading-search .order dd label.active,
  .heading-search .order dd a:hover,
  .heading-search .order dd label:hover {
    color: #142434;
  }
  .heading-search .order dd a.active .plus,
  .heading-search .order dd label.active .plus,
  .heading-search .order dd a:hover .plus,
  .heading-search .order dd label:hover .plus {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }

  .heading-area {
    position: relative;
    margin-bottom: 30px;
    zoom: 1;
    min-height: 120px;
  }
  .heading-area:before {
    content: '';
    display: block;
  }
  .heading-area:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  /*.heading-area .banner-partner {
      position: absolute;
      top: 0;
      right: 0;
      height: 146px;
      width: 728px;
  }
  .heading-area .banner-partner > * {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  }*/
  #conteudo .heading-area .banner-partner {
    float: left;
  }
  body.smartphone .heading-area .banner-partner {
    position: initial;
    height: 80px;
  }
  .heading-area h2 {
    color: #6f6f6e;
    font-size: 24px;
    font-family: 'Nova Escola', sans-serif;
    font-weight: 700;
    position: relative;
    line-height: 30px;
    margin-top: 10px;
    text-transform: uppercase;
  }
  .heading-area h2 small {
    color: #001f31;
    font-size: 20px;
  }
  .heading-area h2 small:before {
    content: "- ";
    display: inline-block;
    padding: 0 15px;
  }
  .heading-area h2 span {
    display: inline-block;
    padding-right: 50px;
    background-color: #ffffff;
    position: relative;
  }
  .heading-area h2:before {
    content: "";
    display: block;
    height: 1px;
    width: 100%;
    background-color: #c9c9c9;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
  }
  .heading-area h3 {
    margin-top: 20px;
  }
  .heading-area h3 a {
    font-weight: 500;
    text-decoration: underline;
  }
  .heading-area h3,
  .heading-area p {
    font-family: 'Nova Escola', sans-serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 25px;
  }
  .heading-area p {
    margin-left: 150px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #6f6f6e;
  }
  .heading-area.heading_noticias .box-area {
    background: url(../svg/title-box_noticias.svg) no-repeat center center;
  }
  .heading-area.heading_planos-de-aula .box-area {
    background: url(../svg/title-box_planos-de-aula.svg) no-repeat center center;
  }
  .heading-area.heading_etapas-e-disciplinas .box-area {
    background: url(../svg/title-box_etapas-e-disciplinas.svg) no-repeat center center;
  }
  .heading-area.heading_carreira-e-oportunidades .box-area {
    background: url(../svg/title-box_carreira-e-oportunidades.svg) no-repeat center center;
  }
  .heading-area.heading_vagas-e-oportunidades .box-area {
    background: url(../svg/title-box_vagas-e-oportunidades.svg) no-repeat center center;
  }
  .heading-area.heading_sala-de-aula .box-area {
    background: url(../svg/title-box_sala-de-aula.svg) no-repeat center center;
  }
  .heading-area.heading_revista-digital .box-area {
    background: url(../svg/title-box_revista-digital.svg) no-repeat center center;
  }
  .heading-area.heading_revista-digital h2 {
    color: #4363ff !important;
  }
  .heading-area.heading_bncc .box-area {
    background: url(../svg/title_box_bncc.svg) no-repeat center center;
  }
  .heading-area.heading_bncc h2 {
    color: #4363ff !important;
  }
  .heading-area.heading_videos .box-area {
    background: url(../svg/title-box_videos.svg) no-repeat center center;
  }
  .heading-area.heading_blog .box-area {
    background: url(../svg/title-box_blog.svg) no-repeat center center;
  }
  .heading-area.heading_colunas .box-area {
    background: url(../svg/title-box_colunas.svg) no-repeat center center;
  }
  .heading-area.heading_busca .box-area {
    background: url(../svg/title-box_busca.svg) no-repeat center center;
  }
  .heading_colunas ~ .heading-columnist {
    padding-top: 0;
    margin-top: -15px;
  }
  .heading-columnist {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    zoom: 1;
    padding: 20px 0;
    display: none;
    /*
      a{
          &:hover{
              strong{
                  text-decoration: underline;
              }
          }
      }
      */
  }
  .heading-columnist:before {
    content: '';
    display: block;
  }
  .heading-columnist:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .heading-columnist figure {
    display: block;
    position: relative;
    zoom: 1;
  }
  .heading-columnist figure:before {
    content: '';
    display: block;
  }
  .heading-columnist figure:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .heading-columnist figure figcaption {
    line-height: 22px;
    font-family: 'Merriweather', serif;
    color: #001f31;
    padding-left: 110px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .heading-columnist figure figcaption strong {
    display: block;
    font-weight: 700;
  }
  .heading-columnist figure figcaption .author {
    margin-bottom: 20px;
  }
  .heading-columnist figure figcaption .author:last-of-type {
    margin-bottom: 0;
  }
  .heading-columnist figure .no-image,
  .heading-columnist figure img {
    float: left;
    width: 80px;
    height: 80px;
    border-radius: 80px;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    display: block;
  }
  .heading-columnist figure .no-image {
    background-color: #c3c2c2;
    display: block;
    color: #001f31;
    font-family: 'Arvo', serif;
    font-size: 40px;
    line-height: 74px;
    text-align: center;
    font-weight: 700;
    text-transform: lowercase;
    letter-spacing: -2px;
  }
  .heading-columnist figcaption {
    padding-top: 25px;
  }
  .heading-columnist.coluna-132 figcaption {
    padding-top: 0;
  }

  .heading-user .person {
    position: relative;
    z-index: 2;
  }
  .heading-user .person figure {
    zoom: 1;
  }
  .heading-user .person figure:before {
    content: '';
    display: block;
  }
  .heading-user .person figure:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .heading-user .person figure .image {
    position: relative;
    display: block;
    width: 64px;
    height: 64px;
    float: left;
  }
  .heading-user .person figure .image img {
    border-radius: 64px;
    -moz-border-radius: 64px;
    -webkit-border-radius: 64px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
  }
  .heading-user .person figure figcaption {
    font-size: 24px;
    padding-right: 20px;
    line-height: 22px;
    margin-left: 95px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    white-space: nowrap;
  }
  /*.heading-user nav {
      border-bottom: 2px solid #e7e7e7;
      position: relative;
      color: #001f31;
      font-family: 'Merriweather', serif;
      font-size: 12px;
      font-weight: 700;
  }
  .heading-user nav ul {
      display: table;
      text-align: center;
      width: 100%;
  }
  .heading-user nav ul li {
      display: table-cell;
  }
  .heading-user nav ul li a {
      display: block;
      padding: 10px;
      border-bottom: 5px solid transparent;
      margin-bottom: -1px;
      white-space: nowrap;
      -webkit-transition: all 0.3s linear;
      transition: all 0.3s linear;
  }
  .heading-user nav ul li a:hover {
      color: #000000;
  }
  .heading-user nav ul li a:hover,
  .heading-user nav ul li a.active {
      border-bottom-color: #ff2d30;
  }*/
  .heading-user nav ul li:last-child {
    padding-right: 0;
  }
  .heading-user nav > a {
    position: absolute;
    left: 100%;
    top: 80%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    margin-left: 30px;
    white-space: nowrap;
    padding-left: 17px;
  }
  /*.heading-user nav > a:before {
      content: "";
      display: block;
      width: 12px;
      height: 12px;
      background: url(../svg/ico-fechar_blue.svg) no-repeat center center;
      background-size: 100% 100%;
      -webkit-transition: all 0.3s linear;
      transition: all 0.3s linear;
      position: absolute;
      top: 0;
      left: 0;
  }
  .heading-user nav > a:hover:before {
      -webkit-transform: rotate(90deg);
      transform: rotate(90deg);
  }*/
  .heading-saved {
    border-bottom: 1px solid #dddddd;
    margin: -30px 0 0 0;
    line-height: 70px;
    zoom: 1;
    font-family: 'Merriweather', serif;
    font-size: 13px;
    font-weight: 700;
    color: #001f31;
  }
  .heading-saved:before {
    content: '';
    display: block;
  }
  .heading-saved:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .heading-saved .size {
    float: right;
  }
  .heading-saved .form {
    font-size: 15px;
    color: #6f6f6e;
    background: url(../svg/ico-search-gray.svg) no-repeat 10px center;
    background-size: 15px 20px;
    padding-left: 40px;
  }
  .heading-saved .form ::-webkit-input-placeholder {
    color: #6f6f6e;
  }
  .heading-saved .form ::-moz-placeholder {
    color: #6f6f6e;
  }
  .heading-saved .form :-ms-input-placeholder {
    color: #6f6f6e;
  }
  .heading-saved .form :-moz-placeholder {
    color: #6f6f6e;
  }
  .heading-saved .form input,
  .heading-saved .form button {
    vertical-align: middle;
  }
  .heading-saved .form input {
    font-weight: 700;
    font-family: inherit;
    width: 280px;
  }
  .heading-saved .form button {
    background: url(../svg/ico-arrow-search.svg) no-repeat center center;
    background-size: 21px 23px;
    text-indent: -2000px;
    overflow: hidden;
    width: 30px;
    height: 30px;
    cursor: pointer;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .heading-saved .form button:hover {
    background-position: right center;
  }

  body.computer .featured-content .heading .filter dl:hover dt,
  body.tablet .featured-content .heading .filter dl:hover dt,
  body.computer .filter-navegg .heading .filter dl:hover dt,
  body.tablet .filter-navegg .heading .filter dl:hover dt {
    background-color: #6f6f6e;
    border-color: #6f6f6e;
    color: #ffffff;
  }

  body.smartphone .heading-search {
    position: relative;
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
    padding-top: 40px;
  }
  body.smartphone .heading-search .total {
    color: #001f31;
    line-height: 40px;
    height: 40px;
    border-top: 1px solid #d5d5d5;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  body.smartphone .heading-search .order {
    line-height: 35px;
    float: none;
    border: 1px solid #d5d5d5;
    border-width: 1px 0;
  }
  body.smartphone .heading-search .order dt {
    display: block;
    color: #001f31;
    padding-right: 0;
    height: 80px;
    line-height: 80px;
    cursor: pointer;
  }
  body.smartphone .heading-search .order dt:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #142434;
    display: inline-block;
    display: block;
    position: absolute;
    top: 35px;
    right: 20px;
    margin-top: 40px;
  }
  body.smartphone .heading-search .order dd {
    display: none;
    padding-bottom: 20px;
    width: 100%;
    text-align: center;
  }
  body.smartphone .heading-search .order dd label {
    display: table-cell;
  }
  body.smartphone .heading-search .order dd a,
  body.smartphone .heading-search .order dd label {
    margin: 0;
  }
  body.smartphone .heading-search .order.open dt:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  body.smartphone .heading-search .order.open dd {
    display: table;
  }

  body.smartphone .heading-area {
    min-height: auto;
    margin-bottom: 20px;
  }
  body.smartphone .heading-area h2 {
    margin-left: 101px;
    margin-top: 0;
  }
  body.smartphone .heading-area h2 small {
    white-space: nowrap;
  }
  body.smartphone .heading-area h2 small:before {
    content: none;
  }
  body.smartphone .heading-area h2:before {
    content: none;
  }
  body.smartphone .heading-area h3 {
    margin-top: 20px;
    padding-left: 100px;
  }
  body.smartphone .heading-area h3,
  body.smartphone .heading-area p {
    font-family: 'Lora', serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 25px;
  }
  body.smartphone .heading-area p {
    margin-left: 150px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #6f6f6e;
  }
  body.smartphone .heading-content > date {
    margin-right: 30px;
  }
  body.smartphone .heading-content .rating {
    display: block;
    margin: 10px 0 20px 0;
  }
  body.smartphone .heading-blog h3 {
    padding-right: 0;
  }
  body.smartphone .heading-user {
    width: auto;
    margin-bottom: 20px;
  }
  body.smartphone .heading-user .person {
    left: 0;
    margin-bottom: 10px;
  }
  body.smartphone .heading-user .person figure figcaption {
    white-space: inherit;
    line-height: 32px;
  }
  body.smartphone .heading-user nav {
    line-height: 20px;
    padding-top: 30px;
  }
  /*body.smartphone .heading-user nav ul {
      display: block;
      text-align: left;
      zoom: 1;
      margin-bottom: 10px;
  }*/
  body.smartphone .heading-user nav ul:before {
    content: '';
    display: block;
  }
  body.smartphone .heading-user nav ul:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  body.smartphone .heading-user nav ul li {
    display: block;
    float: left;
    /*margin-right: 50px;*/
  }
  body.smartphone .heading-user nav ul li a {
    display: block;
    padding: 10px 0;
    border: none;
    margin-bottom: 0;
    white-space: nowrap;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  body.smartphone .heading-user nav ul li a:hover {
    color: inherit;
  }
  /*body.smartphone .heading-user nav ul li a.active:before {
      content: "";
      width: 0;
      height: 0;
      border: 0;
      border-top: 5px solid transparent;
      border-bottom: 5px solid transparent;
      border-left: 5px solid #ff2d30;
      display: inline-block;
      margin-right: 5px;
  }*/
  body.smartphone .heading-user nav > a {
    position: absolute;
    top: 0;
    left: 0;
    right: auto;
    -webkit-transform: none!important;
    transform: none!important;
    margin-left: 0;
    bottom: auto;
    line-height: normal;
  }
  body.smartphone .heading-user nav > a:before {
    top: 3px;
  }
  body.smartphone .heading-saved {
    line-height: 50px;
    padding-top: 10px;
  }
  body.smartphone .heading-saved .size {
    float: right;
  }
  body.smartphone .heading-saved .form {
    clear: both;
  }
  body.smartphone .heading-conteudo-disciplina .title {
    margin-right: auto;
  }
  body.smartphone .heading-conteudo-disciplina a {
    position: static;
    display: block;
    width: 100%;
    font-size: 14px;
    margin: 20px 0 25px;
    font-family: inherit;
    font-weight: 900;
  }
  body.smartphone .heading-subhome-bncc h2,
  body.smartphone .heading-subhome-bncc h3,
  body.smartphone .heading-subhome-bncc p {
    width: 100%;
    margin: 0 auto;
  }

    
  body.smartphone .heading-content-bncc {
    padding: 30px 12px;
  }
  body.smartphone .heading-content-bncc .breadcrumb,
  body.smartphone .heading-content-bncc figure {
    width: 100%;
    line-height: 20px;
  }
  body.smartphone .heading-content-bncc figure img {
    width: 107%;
    margin: 0 12px 0 -12px;
  }
  body.smartphone .heading-content-bncc figure figcaption h2 {
    padding-top: 30px;
    font-size: 24px;
    line-height: 30px;
  }